Authorization header.
Header format
Example request
Getting an API key
API keys are issued from your Telewing developer dashboard. Each key is prefixed withak_.Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Authenticate requests to the Telewing Public API
Authorization header.
Authorization: Bearer ak_YOUR_API_KEY_HERE
curl https://api.telewing247.com/api/v1/public/user/balance \
-H "Accept: application/json" \
-H "Authorization: Bearer ak_YOUR_API_KEY_HERE"
const response = await fetch(
"https://api.telewing247.com/api/api/v1/public/user/balance",
{
headers: {
Accept: "application/json",
Authorization: "Bearer ak_YOUR_API_KEY_HERE",
},
}
);
const data = await response.json();
import requests
response = requests.get(
"https://api.telewing247.com/api/v1/public/user/balance",
headers={
"Accept": "application/json",
"Authorization": "Bearer ak_YOUR_API_KEY_HERE",
},
)
data = response.json()
ak_.